WordPress.org

Ready to get started?Download WordPress

Forums

htaccess issue with brackets (8 posts)

  1. TimReeves1043
    Member
    Posted 1 year ago #

    Last night I upgraded to wp 3.5....BIG MISTAKE!! The text editor and any plug-ins you may will not work. Had to downgrade back down to 3.4 all is well now. It had something to with htaccess files not having the "[ ]" in the files and was throwing everything off.

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    The issue is specific to your site. Have you tried:

    - deactivating all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the Twenty Twelve theme to rule out any theme-specific problems.

    - resetting the plugins folder by FTP or PhpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

    - re-uploading all files & folders - except the wp-content folder - from a fresh download of WordPress. Make sure that you delete the old copies of files & folder before uploading the new ones.

  3. Samuel Wood (Otto)
    Tech Ninja
    Posted 1 year ago #

    TimReeves1043: This is the well-known issue with the BulletProof Security plugin. The author of that plugin has released a fixed version of the plugin. Installing that fixed version will correct the issue on your system.

  4. TimReeves1043
    Member
    Posted 1 year ago #

    None of those remedies worked, I am no longer using bullet proof security ALL the problems still existed if you do a search for problems with wp 3.5 you will get over 10 pages of entries just in the last day or 2. It not my site it is not a plug-in IT IS THE UPRGRADE IT IS FLAWED. the only to correct is to remove it completely by downgrading to the previous version which works perfectly.

  5. TimReeves1043
    Member
    Posted 1 year ago #

  6. TimReeves1043
    Member
    Posted 1 year ago #

    So you see it is not just me and my site, this is A BIG PROBLEM and quite a few people are VERY ANGRY

  7. Samuel Wood (Otto)
    Tech Ninja
    Posted 1 year ago #

    I am no longer using bullet proof security

    We are well aware of that. The problem is that BulletProof security actually adds files to your site, and those files remain even after you remove the plugin.

    The files added by BPS are causing the problem, and you either need to remove them, or install the updated BPS so that it can modify them to not cause the problem anymore.

    WordPress can only solve problems caused by WordPress itself. If some other code comes in and changes things and that causes problems, then WordPress isn't capable of detecting and working around that.

    To solve the problem caused by BulletProof, you need to find and delete the .htaccess file in the /wp-admin folder. This will solve that specific issue.

  8. esmi
    Forum Moderator
    Posted 1 year ago #

    WordPress 3.5 was in beta for about 6 months. So plugin developers had plenty of time (and warnings) to test & update their plugins if necessary. Thus far, there have been very few real issues with WP 3.5 and those that have occurred seem to be fairly esoteric. The rest of the "issues" have been site, server, plugin and/or theme specific.

Topic Closed

This topic has been closed to new replies.

About this Topic